/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
.wp-smiley {
	display: inline;
}
*,*:after,*:before{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;		
}
@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot');
  src: url('fonts/fontawesome-webfont.eot') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face 
{
font-family:"Cursive Serif";
src:url("fonts/CursiveSerif.eot?") format("eot"),
url("fonts/CursiveSerif.woff") format("woff"),
url("fonts/CursiveSerif.ttf") format("truetype"),
url("fonts/CursiveSerif.svg#CursiveSerif") format("svg");
font-weight:normal;
font-style:normal;
}
@font-face 
{
font-family:"Bitter-Regular";
src:url("fonts/Bitter-Regular.eot?") format("eot"),
url("fonts/Bitter-Regular.woff") format("woff"),
url("fonts/Bitter-Regular.ttf") format("truetype"),
url("fonts/Bitter-Regular.svg#Bitter-Regular") format("svg");
font-weight:normal;
font-style:normal;
}



h1 , h2 , h3 , h4 , h5 ,h6{font-family:"Bitter-Regular";}

.body
{
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	background:#FFFFFF;
}

.body p{line-height:25px;}
.body a{text-decoration:none;}
.headerinner , .welcomeinner ,  .siteinner , .featinner , .footerinner ,
.footbotin , .sqoptininr , .foptininner
{
  width:1200px;
  margin: 0 auto;	
	overflow:hidden;
}
.blog .siteinner{margin-top:50px;}
.single .siteinner{margin-top:20px;}
.siteinner{margin-bottom:20px;}
.head-logo
{
  padding: 10px 0px;
 }
.headercontainer
{
 box-shadow: 0px 2px 5px #aaa;
  position: fixed;
  width: 100%;
  background:#FFFFFF;
  z-index:10;
}
.sitecontainer
{
margin-top:70px;
  position: absolute;
  width: 100%;	
}
/*welcome section*/
.welbgimg
{
  background-size: cover;	
}
.welcont
{
	  width: 70%;
  float: right;
  padding:3% 5%;
	text-align:center;
}
.welcont h2
{
	font-family: Calibri, "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	font-size: 45px;
	color: #111111;
	line-height: 66px;
  text-transform: uppercase;
  font-weight: 800;	
	 }
.welcont p
{
font-family:"Bitter-Regular";
font-size: 20px;
	line-height:30px;
margin:30px 10px;	
color:#444444;
}
.welcont ul li
{
	list-style-type:none;
font-family:"Bitter-Regular";
  font-size: 18px;
  color:#444444;
  margin-bottom: 10px;
line-height:25px;	
}
.welcont ul li:before
{
font-family: 'FontAwesome';
	content: "\f00c";
  padding-right: 10px;
}
.welicon:before
{
	font-family: 'FontAwesome';
  content: "\f103";
  color:#000000;
  font-size: 60px;
  position: relative;
}
.welcomeinner:hover .welicon:before{top:30px;}
.welicon:before 
{
	-webkit-transition: all 1s ease 0s;
-moz-transition: all 1s ease 0s;
-ms-transition: all 1s ease 0s;
-o-transition: all 1s ease 0s;
transition: all 1s ease 0s;
}

/*top optin*/
.post_author , .post_date , .num_comments_link
{
display:inline-block;	
}
.frontname , .frontemail , .frontsubmit , .head-logo 
{
float:left;	
}
.menucontain
{
	float:right;
}
.front_optin
{
background:#000000;

}
.frontsubmit
{
position:relative;	
}
.foptincont , form.frontpageoptin {width:49%;display:inline-block;
	vertical-align:top;}
.foptincont p{padding-top:6px;line-height:30px;}
.foptininner
{	
  text-align: center;
	padding:20px 0px;
	overflow:visible;
}
.fname , .femail 
{
  padding: 10px;
  width: 200px;
margin:0px 10px;
border:0;	
}
.fsubmit
{
  font-family: Corbel, "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
  cursor: pointer;
  border: 0;
  width: auto;
  color: #fff;
  background:#000;
  top: 0px;
  left:-9px;
  padding: 30px 10px;
  position: absolute;
  border-radius: 50%;
  font-size: 20px;
	  box-shadow: 0px 3px 5px #666;
}
.fsubmit:hover
{
	background:#a20101;
	color:#fff
}
.foptincont p
{
font-size:25px;
color:#FFFFFF;	
}

/*Menu*/
.menu_control {display:none;}
.menu li
{
  list-style-type: none;
  float: left;	
	}
.menu li a
{
color:#333333;
text-decoration:none;
  padding:24px 20px;
  display: inline-block;	
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	position:relative;
}
.menu li a:hover , .menu .current-menu-item a{color:#a20101;}
.sub-menu
{
position:absolute;	
	  width: 150px;
display:none;
        }
.menu li:hover .sub-menu
{
display:block;
}
.sub-menu li{width:100%;}
.sub-menu li a{
	  padding: 10px;
  font-size: 16px;
  line-height: 20px;
	color:#888888;
	text-align:left;
}
.sub-menu li { 
     text-align:left;
  margin: 0;
  -webkit-transform-origin: 50% 0%;
  -o-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
  -webkit-transform: perspective(350px) rotateX(-90deg);
  -o-transform: perspective(350px) rotateX(-90deg);
  transform: perspective(350px) rotateX(-90deg);
  box-shadow: 0px 2px 10px rgba(0,0,0,0.05);
  -webkit-box-shadow: 0px 2px 10px rgba(0,0,0,0.05);
  -moz-box-shadow: 0px 2px 10px rgba(0,0,0,0.05);
}
.sub-menu li:nth-child(even) { background: #F5F5F5 }
.sub-menu li:nth-child(odd) { background: #EFEFEF; }

.sub-menu li:nth-child(1) { 
  -webkit-transition: 0.2s linear 0.4s;
  -o-transition: 0.2s linear 0.4s;
  transition: 0.2s linear 0.4s;
}
.sub-menu li:nth-child(2) {
  -webkit-transition: 0.2s linear 0.3s;
  -o-transition: 0.2s linear 0.3s;
  transition: 0.2s linear 0.3s;
}
.sub-menu li:nth-child(3) {
  -webkit-transition: 0.2s linear 0.2s;
  -o-transition: 0.2s linear 0.2s;
  transition: 0.2s linear 0.2s;
}
.sub-menu li:nth-child(4) { 
  -webkit-transition:0.2s linear 0.1s;
  -o-transition:0.2s linear 0.1s;
  transition:0.2s linear 0.1s;
}
.sub-menu li:nth-child(5) {
  border-radius: 0px 0px 4px 4px;
  -webkit-transition: 0.2s linear 0s;
  -o-transition: 0.2s linear 0s;
  transition: 0.2s linear 0s;
}

.menu li:hover .sub-menu li {
	
  -webkit-transform: perspective(350px) rotateX(0deg);
  -o-transform: perspective(350px) rotateX(0deg);
  transform: perspective(350px) rotateX(0deg);
  -webkit-transition:0.2s linear 0s;
  -o-transition:0.2s linear 0s;
  transition:0.2s linear 0s;
}
.sub-menu:hover li:nth-child(2) {
  -webkit-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
.sub-menu:hover li:nth-child(3) {
  -webkit-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
.sub-menu:hover li:nth-child(4) {
  -webkit-transition-delay: 0.4s;
  -o-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
.sub-menu:hover li:nth-child(5) {
  -webkit-transition-delay: 0.5s;
  -o-transition-delay: 0.5s;
  transition-delay: 0.5s;
}

.contentcontainer
{
  width:69%;
  float: left;	
	padding:10px 0px;
	  padding-right: 30px;
}

.featsec ul{text-align:center;}
.featsec ul li{
	  list-style-type: none;
    display: inline-block;
  text-align: left;
  width: 20%;
	  margin: 20px 10px;
	  padding: 20px;
	color:#fff;
}
.featsec{margin:30px 0px;}
.featsec ul li h3{
	  margin-bottom: 10px;
  font-size: 20px;
	line-height:22px;
  border-bottom: 1px solid #f1f1f1;
  padding-bottom: 10px;	
}
.featsec ul li p{
font-size:15px;
line-height:22px;	
}
.featsec ul li:nth-child(1){background:#845fa4;}
.featsec ul li:nth-child(2){background:#ff6863;}
.featsec ul li:nth-child(3){background:#3CCE70;}
.featsec ul li:nth-child(4){background:#e5ae06;}

.postinner{overflow:hidden;  padding: 15px;}
.post_box
{ 
	overflow:hidden;
	padding-bottom: 20px;
    border-bottom: 1px solid #f1f1f1;
margin-bottom:30px;
}
.postcont
{
   padding-left: 30px;
	width:60%;overflow:hidden;float:left;
}
.postimage{
	overflow:hidden;
	float:left;
	  margin: 0px 20px 20px 0px;
}

.post_excerpt p , .post_content p
{
	color:#898989;
  font-size:16px;
	line-height:30px;
  margin: 10px 0px;
}




h1.headline a{
	  font-family: Bitter-Regular;
	font-size: 30px;
	line-height: 46px;
 color: #333333;
	text-decoration:none;
}
h1.headline:hover a{color:#111111;}
span.read-more-blog-new a{
	  text-decoration: none;
   color:#a20101;
  display: inline-block;
  font-size: 16px;
	 
}
span.read-more-blog-new a:after{
	font-family: 'FontAwesome';
	content:"\f0a9";
	color:#a20101;
	 font-size: 16px;
	padding-left:10px;
}
span.read-more-blog-new a:hover , span.read-more-blog-new a:hover:after
{
color:#000;
}
.main_readmore{text-align:right; overflow: hidden;}
span.bracket{display:none;}
.postinfo{
  padding: 10px 0px;
   color: #898989;	
	 font-size: 12px;
}
a.num_comments_link  {
	  text-decoration: none;
  color:#898989;
}
 a.aboutread_button:hover{color:#000;}
.post_author , .post_date , .num_comments_link{margin-right: 15px;}
.post_author:before  , a.num_comments_link:before , .post_date:before
{
	 font-family: 'FontAwesome';
		font-size:12px;
	color:#888888;
	margin-right:10px;
}
.post_author:before{content: "\f007";}
.post_date:before{content:  "\f073";}
a.num_comments_link:before{content: "\f075";}

.sidebar{
	  width: 31%;
  float: left;
  padding: 10px 10px 10px 30px;
}
.aboutus
{
	background:#F2F2F2;
  box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.1);
	margin-bottom:30px;
}
.aboutinr{
	text-align:center;
 background: #F2F2F2;
	  border: 1px solid #f9f9f9;
  -moz-box-shadow: inset 0 0 10px 0 rgba(0,0,0,0.07);
  -webkit-box-shadow: inset 0 0 10px 0 rgba(0,0,0,0.07);
  box-shadow: inset 0 0 10px 0 rgba(0,0,0,0.07);
	 padding: 20px;
}
a.aboutread_button{
	text-decoration:none;
	color:#a20101;
}
.aboutinr img{
	  width: 170px;
  height: 170px;
  border-radius: 50%;
  display: inline-block;
}
.abtimg{
  display: inline-block;
  border-radius: 50%;
  background:#a20101;
  padding: 20px 10px 0px 10px;	
}
.about_content{padding:20px 15px;}
.about_content h3{font-size:20px;color:#333333;}
.about_content p , .post_optin p , p.cont
{
	font-size:16px;
	line-height:25px;
	color:#898989;
	  margin: 10px 0px;
}
.facebookBtn2:before , .twitterBtn2:before , .googleplusBtn2:before , .linkedinBtn2:before , .facebookBtn:before , .twitterBtn:before , .googleplusBtn:before , .rssBtn:before , .pinterestBtn:before , .linkedinBtn:before , .youtubeBtn:before 
{
	 font-family: 'FontAwesome';
	font-size:15px;
	color:#898989;
	display:inline-block;
	  border: 1px solid #d4d4d4;
}
.facebookBtn:before , .twitterBtn:before , .googleplusBtn:before , .rssBtn:before , .pinterestBtn:before , .linkedinBtn:before , .youtubeBtn:before 
{
	font-size:30px;border:0;margin-bottom:5px;
	
	margin-right:15px;
}
.youtubeBtn:before{margin-right:0px;}

 .facebookBtn2:before , .facebookBtn:before{content: "\f09a";}
 .twitterBtn2:before , .twitterBtn:before {content: "\f099";}
 .googleplusBtn2:before , .googleplusBtn:before {content:  "\f0d5";}
 .linkedinBtn2:before , .linkedinBtn:before {content: "\f0e1";}
.rssBtn:before{content: "\f09e";}
.pinterestBtn:before {content: "\f0d2";}
.linkedinBtn:before {content: "\f0e1";}
.youtubeBtn:before{content:"\f167";}
.instagramBtn2:before{content: "\f16d";}

.facebookBtn2:before{padding: 10px 13px;}
 .twitterBtn2:before{padding:10px;}
.googleplusBtn2:before {padding:10px;}
.linkedinBtn2:before{padding: 10px 11px;}

.facebookBtn:hover:before , .twitterBtn:hover:before , .googleplusBtn:hover:before , .rssBtn:hover:before , .pinterestBtn:hover:before , .linkedinBtn:hover:before , .youtubeBtn:hover:before 
{color:#ff3c1f;}

.social{  display: inline-block;}
.facebookBtn2:hover:before , .twitterBtn2:hover:before , .googleplusBtn2:hover:before , .linkedinBtn2:hover:before {border-color:#a20101;}

 .sidebarwidgets
{
	overflow:hidden;
	margin-bottom:30px;
	padding-bottom:10px;
	 border-bottom: 1px solid #f1f1f1;
}
.sidebarwidgets .widget_title
{
	  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #f1f1f1;
  	text-transform:uppercase;
	  font-weight: 800;
font-family: Bitter-Regular;
	font-size: 20px;
	color: #333333;
	line-height: 29px;
}

.newpagination
{
width: 100%;
display: inline-block;
padding: 10px;
text-align:center;
}
.newpagination p , a.inactive:hover , .newpagination a
{
	color:#ffffff;
}
.newpagination a:hover{background:#555555;}
.newpagination a{padding:12px !important;}
.newpagination p , .newpagination a
{
	vertical-align: middle;
	display:inline-block;
padding:10px;
	margin:0px 5px;
	background:#222222;
	border-radius: 5px;
}
.current , a.inactive
{
	padding: 12px;
	color:#ffffff;
	border-radius: 5px;
	margin:0px 5px;
	text-decoration:none;
}
.current{background:#ff3c1f;color:#fff;}
a.inactive{background:#222222;}
a.inactive:hover{background:#ff3c1f;color:#fff;}
.footerbottom
{
background: #000;
color:#ffffff;
}
.footbotin
{
padding: 20px 0px;	
}
.footerattribution , .foot_social{
  width: 50%;
  float: left;
}
.foot_social{text-align:right;  float: right;}
.footerattribution{padding-top: 10px;}
.footercontainer
{
  background:#111111;
}
.footerinner{padding:20px 0px;}
.footerwidget
{
	  width: 24.5%;
  color:#DDDDDD;
	  display: inline-block;
  vertical-align: top;
	font-size:15px;
	  padding:20px;
	
}
.footerwidget:nth-child(1){padding-left:0;}
.footerwidget:nth-child(3){padding-right:0;}
.footerwidget a , .sidebarwidgets a{text-decoration:none;font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #898989;
	line-height: 23px;}
.footerwidget a , .footerwidget p{ color:#DDDDDD;}
.sidebarwidgets a{color:#898989;}
.footerwidget li , .sidebarwidgets li{
	list-style-type:none;  
	margin-bottom: 10px;
padding-bottom:10px;
}
.foot_optin{  text-align: center;width:35%;}
.footerwidget .widget_title
{
font-size:20px;	
	font-weight:800;
	color:#fff;
	padding-bottom:10px;
	margin-bottom:10px;
	text-transform:uppercase;
}
.footoptincont .widget_title
{
font-family: Corbel, "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
font-size: 33px !important;	
}
input.footemail , input.footname
{
	  padding: 10px;
  width: 100%;
  border: 1px solid #666;
  background: transparent;
  color:#DDDDDD;
  margin-bottom: 10px;
}
input.footsubmit{
	  padding: 10px;
  width: 100%;
  border: 0;
  color: #fff;
	background:#a20101;
	cursor:pointer;
	text-transform:uppercase;
}
input.footsubmit:hover{
	 color: #000;
	background:#fff;
}
.footerwidget li a:before , .sidebarwidgets li a:before
{
	font-family: 'FontAwesome';
	font-size:15px;
	color:#DDDDDD;
	content:"\f138";
	padding-right:10px;
}
.footoptincont p{  margin:10px 10px 20px 10px;}
.sidebarwidgets li a:before{color:#898989;}
.footerwidget li a:hover:before , .sidebarwidgets li a:hover:before
{
color:#ff3c1f;
}
.footvideo{width:40%;}
.single .postcont{width:100%;padding:0px 30px;}
.single h1.headline{  
	font-size: 35px;
  color: #333333;
  margin-bottom: 10px;
}
.squeeze .contentcontainer , .landing .contentcontainer 
{
	width:100%;
	padding:50px 100px;
	
}
.noside .contentcontainer{width:100%;}
.landing .contentcontainer{margin-top:20px;}
.squeeze .siteinner , .landing .siteinner {margin-bottom:0;}
.wothead .sitecontainer{margin-top:0 !important;}
.squeeze .post_box , .landing .post_box , .noside .post_box
{border-bottom:0;}
.squeeze .headerinner , .landing .headerinner
{text-align:center;}
.squeeze .head-logo , .landing .head-logo
{display:inline-block;float:none;}
.sq_optin{
  background-position:100%;
  background-size: cover;	
}
.sqoptincont{    margin: 10% 50% 10% 10%;
  text-align: center;
  padding: 50px;
	  background: rgba(255, 255, 255, 0.5);
	border-radius:25%;
}
.sqoptincont h3{
font-size:40px;
}
.sqoptincont p{
	  font-size: 20px;
  color: #898989;
  margin: 20px 0px;
}
input.sqname , input.sqemail , input.sqsubmit{
  padding: 10px;
  width: 100%;
  margin-bottom: 15px;
  color: #333;	
	padding-left:30px;
}
input.sqsubmit{
cursor:pointer;	
	  border: 0;
  background: none;
	padding-left:0px;
}
input.sqsubmit:hover{background:#ff3c1f;color:#fff;}

/*404*/
.error .contentcontainer{width:100%;}
.error_404{padding:20px;width:100%;}
#errorsearchname{
	width:75%;
padding: 10px;
}
#errorsearchsubmit{
	cursor:pointer;
	width: 20%;
padding: 10px;
background: #ff3c1f;
border-color:#ff3c1f;
	color:#fff;
}
.erroricon:before{
	 font-family: 'FontAwesome';
	content: "\f13d";
	font-size:350px;
	color:#ff3c1f;
}
.widget.search_404{
	  width: 100%;
  overflow: hidden;
  text-align:right;
}
.search_404 .search{
	  width: 60%;
  float: right;
}
.erroricon{
width: 40%;
float: left;padding:20px;
}
.e404_content{
width:60%;
float:left;
padding:20px;
}
h4.error404_title{
font-size: 70px;color:#333333;
}
.e404_content h5{font-size: 40px;margin: 15px 0px;color:#444;}
.e404_content p{font-size: 18px;line-height:30px;color:#898989;margin:20px 0px;}

/*authorinfo*/
.ta_box , .relatedpostout , .sharing_group , .singleoptin
{
	overflow:hidden;
	margin-bottom:30px;
}
.ta_author_info_inr , #relatedposts , .post_optin
{
overflow:hidden;
padding:20px;	
}
.ta_author_desc p a{color:#ff3c1f;}
.ta_author_avatar{
	width: 20%;
float: right;
}
.archive_avatar{margin-bottom: 10px;}
.ta_author_avatar img{  border-radius: 50%;width:100%;width: 70px;
	height: 70px;}
.ta_author_desc{
	width: 80%;
float: left;
	line-height:25px;
}
ul.ta_author_social_profiles{margin-top:20px;}
.ta_author_social_profiles li{
	list-style-type: none;
	display:inline-block;
	margin-right: 5px;
}
.ta_author_social_profiles li:hover{opacity:0.8;}
.ta_author_archive_url{margin-bottom: 10px;}
.fa:before{
	  font-family: 'FontAwesome';
	font-size:35px;color:#000;
}
.atw:before{content:"\f081";color:#5ea9dd;}
.afb:before{content: "\f082";color:#3b5998;}
.agp:before{content: "\f0d4";color:#9d0503;}

/*relatedpost*/

#relatedposts ul li{
  list-style-type: none;
  width: 55%;
  float: left;
  padding-left: 20px;
}
#relatedposts ul li img{width:100%;}
.headingg h3 , .comment_form_title , .postoptin_title
{
	font-size: 30px;
color:#333333;
margin-bottom: 10px;
}
#relatedposts ul li:hover a{
text-decoration:underline;

}
#relatedposts ul li:nth-child(1)
{
	width:50%;
list-style-type: none;
	  float: left;
	  padding-left:0px;
}
#relatedposts ul li:nth-child(1) h3{font-size:20px;}
#relatedposts ul li:nth-child(2) , #relatedposts ul li:nth-child(3)
{
	  list-style-type: none;
  width: 50%;
  float: left;
  padding-left: 20px;
}
#relatedposts ul li:nth-child(2) h3 , 
#relatedposts ul li:nth-child(3) h3
{
	  float: left;
  width: 50%;
	  padding-left: 20px;
	  font-size: 18px;
}
#relatedposts ul li:nth-child(2) .featured_image, 
#relatedposts ul li:nth-child(3) .featured_image
{
	  float: left;
  width: 50%;
}
.related-posts-box h3 a{color:#ff3c1f;}
.related-posts-box h3{margin: 8px 0px;}

/*comment*/
.post_comments ul li{
list-style-type:none;	
}
.comments .commentedit a{color:#fff;}
.commenttext{
	width: 78%;
float: left;
	padding-left:30px;
}
.commentavatar img{display:inline-block;border-radius:50px;width: 56px;
	height: 56px;}
 #comment_form_comment label{float: left;}
span.comment_author a , p.comment_form_title , .headingg{font-size: 22px;}
.commentdate{padding-top: 15px;}
#comment_form_comment label , #commentform p , #relatedposts ul li .featured_image img ,  p.comment_form_title , .headingg  {margin-bottom: 10px;}
textarea#comment{padding:10px;}
textarea#comment , .commentdate , .sharing_group{width:100%;}
span.comment_date{	font-size: 10px;}
a.comment_edit , a.comment-reply-link{color: #333 !important;
	 display: inline-block;}
.commentedit{
	overflow:hidden;
width: 100%;
	margin-top:20px;
}
a.comment-reply-link:before , a.comment_edit:after
{
	font-family: 'FontAwesome';
	font-size:17px;
	color:#a20101;
	 }
a.comment-reply-link:before{content:"\f122";padding-right: 10px;}
a.comment_edit:after{content: "\f0ec";padding-left: 10px;}
.comment_text{
	  margin-top: 10px;
  font-size: 15px;
}
#submit{width: 25%;}
.odd , .even{margin-bottom:15px;}
 .comment_list li {margin-top: 10px;border: 1px solid #ddd;
	padding: 15px;}
#commentform label{display:block;}
#author , #email , #url{padding: 10px 10px 10px 30px;width: 50%;} 
#comment_form_name , #comment_form_email{position:relative;}


 a.comment-reply-link {float: right;}
#comment_form_name:before , #comment_form_email:before {
	font-family: 'FontAwesome';position: absolute;font-size:15px;}
#comment_form_name:before , #comment_form_email:before{top:33px; left:10px;}
 #comment_form_name:before {content:"\f007";}
#comment_form_email:before {content:"\f0e0";}
.commentavatar{width:15%;float:left;}

#comment_form_comment label{float: left;}
.commentdate{padding-top: 15px;}
#comment_form_comment label , #commentform p{margin-bottom: 10px;}
textarea#comment{padding:10px;width:100%;}
span.comment_date{	font-size: 10px;}
 #commentform input, select, textarea {
border: 1px solid #ddd;
border-radius: 3px;
}
.comments a{color:#ff3c1f;}
#commentform label{display:block;}
#comment_form_name , #comment_form_email{position:relative;}
.comtbximg
{
	  overflow: hidden;
  width: 100%;
}
.input_text{
padding-left: 35px;
}
.input_submit{
padding: 10px;
 background:#a20101; 
 border: 0;
 color: #fff; 
	cursor:pointer;
}
.input_submit:hover{
	 background:#000; 
}
.sharing_social_count ul {margin-left:0px !important;}
.sharing_social_count {
padding: 25px;
float: none;
margin-bottom:5%;
}
.social_share_count li {
margin-right:10px;
	margin-bottom:10px;
border-radius: 3px;
	position:relative;
	z-index:1;
}
.post-social li {
list-style: none;
text-align: left;
	float:left;
}
.share_fb a{background: #3b5998;box-shadow: 4px 4px #06235E;}
.share_tweet a{background: #00ABF0;box-shadow: 4px 4px #015E83;}
.share_plus a{background: #C30907;box-shadow: 4px 4px #680504;}
.share_pintrest a{background:#bc0d1e;box-shadow: 4px 4px #6C030E;}
.share_linkedin a{background: #1C86BC;box-shadow: 4px 4px #004061;}
.share_reddit a {
	 background:#326695 url(images/reddit.png) no-repeat;
background-position: 10px 50%;box-shadow: 4px 4px #072846;}

.social_share_count{text-align:center;padding:0px 20px;overflow:hidden;}
.social_share_count li a:hover{opacity:0.8;box-shadow:none;}
.social_share_count li a {
display: block;
width: 116px;
line-height: 23px;
padding-top: 9px;
padding-bottom: 9px;
	
}
.social_share_count li span {
	position:relative;
	z-index:1;
color:#fff;
font-size: 15px;
}
span.reddit{padding-left: 20px;}
.icon {
padding-right: 10px;
	padding-left:10px;
}
.icon:before {
font-family: 'FontAwesome';
font-size:18px;
font-style: normal;
	position:relative;
	z-index:1;
	color:#fff;
}
.icon-pintrest:before {content: '\f0d2';}
.icon-tweet:before {content: '\f099';}
.icon-fb:before {content: '\f09a';}
.icon-plus:before {content: '\f0d5';}
.icon-linkedin:before {content: '\f0e1';}
.social_share_count li a:hover , .social_share_count li a
{
-webkit-transition: all 0.5s ease 0s;
-moz-transition: all 0.5s ease 0s;
-ms-transition: all 0.5s ease 0s;
-o-transition: all 0.5s ease 0s;
transition: all 0.5s ease 0s;
}
.top-inner-ad{margin: 10px 0px 20px 20px;}

.form_side{position:relative;}
.sideoptin .title
{
font-family: Corbel, "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
  font-size: 25px;
  font-weight: 800;
  border: 0;
  box-shadow: none;
  text-transform: uppercase;
  margin: 10px;
color:#333;
}
.sidecont{text-align:center;}
.sidecont p{font-size:15px;
margin-bottom:10px;
	padding:10px;
	
}
.sidename , .sideemail
{
padding:10px;
margin-bottom:10px;	
	width:220px;
	padding-left:35px;
}
.sidebutton{
position: absolute;
  right: -2px;
  bottom: -40px;
}
.sidesubmit{
  padding: 28px 13px;
  border-radius: 50%;
  border: 0;
  background:#894457;
  color: #fff;
  font-size: 20px;
  cursor: pointer;
  font-family: Corbel, "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	  box-shadow: 0px 3px 5px #666;
}
.sidesubmit:hover{background:#a20101;}
.sideoptin{  background:#F2F2F2;padding:15px;margin-bottom:30px;}

.sidebarwidgets .tagcloud a , .footerwidget .tagcloud a
{
	font-size: 15px !important;
  padding: 5px;
  display: inline-block;
  margin: 5px;
	 border: 1px solid #f1f1f1;
}
.sidebarwidgets .tagcloud a:hover , .footerwidget .tagcloud a:hover
{
	background:#894457;
	color:#fff;
}
.ta_box , .relatedpostout , .singleoptin
{
	  border: 1px solid #f1f1f1;
}
.postnameicon , .postemailicon , .postbutton 
{
width:31.5%;
float:left;	
	 margin-right: 20px;
}
.postname , .postemail , .postsubmit
{
padding:10px;
	width:100%;
	padding-left:30px;
	border:0;
}
.singlepageoptin{
	  overflow: hidden;
  background:#000000;
  padding: 10px;
}
.postbutton{margin:0;}
.postsubmit{
cursor:pointer;
	padding-left:0px;
	background:#fff;
}
.postsubmit:hover{
background:#a20101;
color:#fff;	
}

.archiver{
width: 47%;
display: inline-block;
vertical-align: top;
margin: 10px;
padding: 20px;
border-bottom: 1px solid #f1f1f1;	
	
}
.archiver a{
color:#898989;	
	line-height:30px;
}
.archiver h3{
	padding-bottom: 10px;
margin-bottom: 10px;
}
.archiver h3:hover{color:#000000;}
.unorder{
	line-height: 30px;
padding: 20px;
}
pre{
background:#a20101;
color: #fff;
padding: 20px;	
}
.thyheading , .quates{line-height: 30px;}
address{line-height:30px;margin-bottom:30px;}
code{padding:10px;font-size:15px;font-weight:bold;
color:#ff3c1f;}
.quates:before , .quates:after{
	  font-family: 'FontAwesome';
	content:"\f10d";
	font-size:20px;
}

 .nameicon , .emailicon , .postnameicon , .postemailicon , .sqnameicon , .sqemailicon{position:relative;}
 .nameicon:before , .emailicon:before , .postnameicon:before , .postemailicon:before , .sqnameicon:before , .sqemailicon:before
{
position:absolute;
font-family: 'FontAwesome';
	font-size:15px;
	color:#898989;
}
.nameicon:before , .emailicon:before , .postnameicon:before , .postemailicon:before , .sqnameicon:before , .sqemailicon:before
{
top: 10px;
left: 10px
}

.nameicon:before , .postnameicon:before , .sqnameicon:before{content:"\f007";} 
.emailicon:before , .postemailicon:before , .sqemailicon:before{content:  "\f0e0";}

label.screen-reader-text{display:none;}
input#s{
	  padding: 10px;
  width: 80%;
}
input#searchsubmit{
  width: 18%;
  padding: 12px;
  border:0;
	background:#ff3c1f url(images/hover-search.png) no-repeat;
background-position: 50%;
	text-indent: -99999px;
	cursor:pointer;

}
.prevnxt{width:100%;overflow:hidden;  margin-bottom: 30px;}
.previous_post , .next_post{
  width: 50%;
  padding: 20px;
  float: left;	
	  border: 1px solid #eee;
	position:relative;
}
.previous_post:hover , .next_post:hover{background:#eee;}
.previous_post:hover a , .next_post:hover a{color:#ff3c1f;}
.previous_post:before{
content: "\f053";
  left: 20px;
  top: 15px;
}
.next_post:after{
content:"\f054";
	right: 20px;
  top: 15px;
}
.next_post:after , .previous_post:before
{
		font-family: 'FontAwesome';
	font-size:30px;
	color:#333;
	 position: absolute;
}

.previous_post a, .next_post a{color:#898989;}
.previous_post{text-align:right;}
.next_post{text-align:left;}
.breadcrumbs{
  width: 100%;
  overflow: hidden;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #f1f1f1;
}
.breadcrumbs .active {
  padding-left: 12px;
}

.breadcrumbs a {
  color:#fff;
  text-decoration: none;
  padding: 2px 10px 2px 20px;
  font-size: 13px;
  position: relative;
  display: block;
  float: left;

}
.breadcrumbs a {
  background:#bfbfbf;
}
.breadcrumbs a:before {
content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 11px solid transparent;
  border-bottom: 11px solid transparent;
  border-left: 16px solid #FFFFFF;
  position: absolute;
  top: 50%;
  margin-top: -12px;
  margin-left: 1px;
  left: 100%;
  z-index: 1;
}
.breadcrumbs a:after {
  border-left: 15px solid #bfbfbf;
}
.breadcrumbs a:after {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 11px solid transparent;
  border-bottom: 11px solid transparent;
  position: absolute;
  top: 50%;
  margin-top: -12px;
  left: 100%;
  z-index: 2;
}
.breadcrumbs .breadcurrent {
  padding: 0px 0 0px 30px;
  float: left;
	font-size:13px;
}

/*---:[ golden ratio typography with spaced paragraphs ]:---*/
.grt, .grt h3 {
	font-size: 16px;
	line-height: 28px;
}
.grt .headline {
	font-family: Bitter-Regular;
	font-size: 30px;
	line-height: 46px;
	margin: 0;
}
.grt h2 {
	font-size: 20px;
	line-height: 33px;
	margin-top: 42px;
	margin-bottom: 14px;
}
.grt .small, .grt .caption {
	font-size: 13px;
	line-height: 24px;
}
.grt .drop_cap {
	font-size: 56px;
	line-height: 1em;
	margin-right: 0.15em;
	float: left;
}
.grt p, .grt ul, .grt ol, .grt blockquote, .grt pre, .grt dl, .grt dd, .grt .center, .grt .block, .grt .caption, .post_box .aligncenter, .post_box .alignnone, .post_box .post_image, .post_box .post_image_box, .post_box .wp-caption, .post_box .wp-post-image, .post_box .alert, .post_box .note, .headline_area {
	margin-bottom: 28px;
}
.grt ul, .grt ol, .grt .stack {
	margin-left: 28px;
}
.grt ul ul, .grt ul ol, .grt ol ul, .grt ol ol, .wp-caption p, .post_box .alert p:last-child, .post_box .note p:last-child, .post_content blockquote.right p, .post_content blockquote.left p {
	margin-bottom: 0;
}
.grt .left, .post_box .alignleft, .post_box .ad_left {
	margin-bottom: 28px;
	margin-right: 28px;
}
.grt .right, .post_box .alignright, .post_box .ad {
	margin-bottom: 28px;
	margin-left: 28px;
}
.grt .caption {
	margin-top: -14px;
	
}
/*---:[ golden ratio pullquotes ]:---*/
.grt blockquote.right, .grt blockquote.left {
	font-size: 26px;
	line-height: 37px;
	width: 45%;
	margin-bottom: 14px;
}
.grt blockquote.right, .grt blockquote.left { 
	padding-left: 0;
	border: 0;
}

/*Responsive*/

@media screen and (max-width:1200px)
{
	.headerinner, .welcomeinner, .siteinner, .featinner, .footerinner, .footbotin, .sqoptininr, .foptininner {width:100%;}
	.siteinner , .footerinner {padding:0px 10px;}
	.footbotin{padding:20px 10px;}
	.postnameicon, .postemailicon, .postbutton{width:31%;}
	.squeeze .contentcontainer, .landing .contentcontainer{padding:20px;}
	.featsec ul li{width:22%;}
	.postcont{  padding-left: 15px;  width: 54%;}
}
@media screen and (max-width:1100px)
{
	.fsubmit{left: -40px;}
	.featsec ul li{width:24%;margin:20px 0px;}
	.archiver{width:46%;}
	.postcont{  width: 49%;}
}
@media screen and (max-width:1000px)
{
	.contentcontainer{width:100%;padding:10px;}
	.sidebar{width:100%;padding:0;margin-top:20px;}
	.sidename, .sideemail{  width: 280px;}
	.foptincont{width:40% !important;}
	.frontpageoptin{width:59% !important;}
	.fsubmit{left: -15px;}
	.single .postcont{padding:0;}
	.sqoptincont{  margin: 10% 40% 10% 10%;}
	.e404_content{width:55%;float:right;}
	.postcont {  width: 62%;}
	.sideoptinform{text-align:center;}
	.form_side{display:inline-block;}
	.sidebutton {
		right: -50px;}
	.sidebarwidgets #searchform{width:400px;}
}
@media screen and (max-width:900px)
{
		.menu li a{  padding: 24px 16px;}
	.foptincont{ margin-bottom: 20px;}
	.foptincont, form.frontpageoptin{width:100% !important;  text-align: center;}
	.frontname, .frontemail, .frontsubmit{display:inline-block;float:none;}
	.fsubmit{  left: -10px;  top: -35px;}
	.fname, .femail{width:180px;}
	.featsec ul li{width:35%;margin:20px 10px;}
	.e404_content {  width: 60%;}
	.erroricon:before{  font-size: 260px;}
	h4.error404_title{  font-size: 60px;}
	.e404_content h5{font-size: 30px;}
	.postcont{  padding-left: 20px;  width: 57%;}
}
@media screen and (max-width:800px)
{
	.sitecontainer{  margin-top: 65px;}
.menu_control {
  color: #fff;
  display: block;
  width: 100%;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  font-size: 30px;
  padding: 15.5px;
  background:#894457;
}
.menu{
		display:none;
width: 300px;
background: rgba(0, 0, 0, 0.8);
		
	}
.show_menu {
display: block;
text-align: center;
position: absolute;
right: 0;
	}
	.menu li{width:100%;}
	.menu > li:hover .sub-menu, .menu > li:focus .sub-menu {max-height: 0; }	
	.sub-menu{position:static;width:100%;visibility:visible !important;
	text-align:center;
	}
	.sub-menu li{transform:none;background:none !important;
		text-align:center !important;}
	.menu li a{color:#eee;padding:15px;  font-size: 20px;}
	.sub-menu li a{font-size:18px;}
	.sub-menu li a:hover{color:#fff;}
	.menu-item-has-children ul{display:none;}
	.menu-item-has-children:hover ul{display:block;}
	.welcont{width:100%;  background: rgba(0, 0, 0, 0.5);}
	.welcont h2{color:#FFFFFF;}
	.welcont p , .welcont ul li{color: #EEEEEE;}
		.footerwidget , .footvideo ,.foot_optin{width:100%; padding:0; 
		margin-bottom:20px;}
	.footerinner{padding:20px 10px;}
	.sqoptincont{margin: 10% 10% 10% 10%;}
	.archiver{width:45%;}
	.erroricon , .e404_content , .search_404 .search
	{width:100%;float:none;text-align:center;}
	.error .contentcontainer , .error_404{padding:0;}
	.postcont{ width: 50%;}
	h1.headline a{  font-size: 25px !important;  line-height: 30px !important;}
	.post_excerpt p{margin:10px 0px;}
	
}
@media screen and (max-width:700px)
{
	.singlepageoptin{text-align:center;}
	.postemailicon{margin-right:0;}
	.postnameicon, .postemailicon, .postbutton{width:45%;margin-bottom:10px; display:inline-block;float:none;}
	.postcont{width:100%;padding:0;margin-top:10px;float:none;  display: inline-block;}
}
@media screen and (max-width:600px)
{

	.welcont h2{  font-size: 40px;}
	.frontname, .frontemail, .frontsubmit{float:left;}
	.fsubmit{  left: -10px;  top: -10px;}
	.ta_author_avatar {width:30%;}
	.ta_author_desc{width:70%;}
	#relatedposts ul li h3{font-size:15px !important;}
	.previous_post, .next_post{width:100%;}

	
	.footerattribution, .foot_social{width:100%;text-align:center;margin:10px 0px;
	float:none;}
	.featsec ul li{width:40%;}
	.archiver{width:100%;margin:0;}
}
@media screen and (max-width:500px)
{
	.welcont h2{  font-size:35px;}
	.welicon:before{font-size:50px;}
	.welcomeinner:hover .welicon:before{top:20px;}
	.frontname, .frontemail, .frontsubmit{width:100%;float:none;margin-bottom:10px;}
	.fsubmit{  top: -10px;  left: 40%;}
	.fname, .femail{width:60%;}
	.single h1.headline , .squeeze .headline , .landing .headline {font-size:25px;}
	.post-social li{display:inline-block;float:none;}
	.postnameicon, .postemailicon, .postbutton{width:100%;}
	.headingg h3, .comment_form_title, .postoptin_title , .sqoptincont h3
	{font-size:25px;}
	.ta_author_avatar , .ta_author_desc{width:100%;text-align:center;}
	#relatedposts ul li{width:100% !important;padding:0 !important;margin-bottom:10px;}
	#relatedposts ul li .featured_image , 	#relatedposts ul li h3 
	{width:100% !important;padding:0 !important;font-size:20px !important;}
.squeeze .contentcontainer, .landing .contentcontainer{padding:10px;}
	.sqoptincont{  margin: 0% 0% 0% 0%;border-radius:0;padding: 10px;}
	.sqoptincont p{font-size:18px;}
	.featsec ul li{width:100%;margin:10px 0px;}
	.featsec{padding:10px;}
	h4.error404_title {  font-size: 50px;}
	.ta_author_avatar img{margin:0 auto;}
	.sidebarwidgets #searchform{width:100%;}
}
@media screen and (max-width:400px)
{
	.welcont h2{  font-size:30px;}
	.sidebar , .sidename, .sideemail{width:100%;}
	.breadcrumbs .breadcurrent{  margin-top: 10px;}
	.erroricon:before{font-size:200px;}
	h4.error404_title{font-size:40px;}
	.e404_content h5{font-size:25px;}
	.postimage img{width:100%;}
	.postimage{float:none;width:100%;}
}
@media screen and (max-width:300px)
{
	.menu{width:100% !important;}
	.sidebutton{  right: -15px;  bottom: -66px;}
}
/*---:[ custom CSS ]:---*/
frontsubmit{margin:-26px 0px 0px 30px;}
.menu-item a{color:white!important;}
.sub-menu .menu-item a{background:#222222!important;width:180px;}
.sub-menu .menu-item a:hover{background:#eeeeee!important;color:#222222!important;width:180px;}
.siteinner{margin-top:60px!important;}
.fsubmit,.sidesubmit{padding:25px 10px 25px 10px;background:#000000;border:4px solid white;}
.welicon,.abtimg{display:none;}
.welcomeinner{}
.headercontainer{background:black;}
.menucontain{margin-top:26px;}
.menu_control{background:#a20101;margin-top:-10px;}